» Ubuntu » Packages

Error

two or more packages specified (idle3-tools raring)